

nav.mobile_menu {
    float: left;
    top: 0;
    text-align: center;
    overflow: hidden;
    z-index: 100;
}
.q_accordion_holder.accordion .ui-accordion-header:hover {
  color: #fff;
}
@media only screen and (max-width: 767px) {
    .q_slider {
        display: none;
    }
}
header.sticky .header_bottom {
    border-bottom: 4px solid #a69754;
}
header:not(.sticky):not(.scrolled) .header_bottom, header.fixed_top_header .bottom_header {
    border-bottom: 4px solid #a69754;
}
.flexslider, .portfolio_slider {
    margin: 0 0 0px;
}
.qode-banner .qode-banner-content {
    background-color: rgba(0,0,0,.1);
}
.drop_down .narrow .second .inner ul li {
    padding: 0;
    width: 425px;
}
.gallery_holder ul li .gallery_hover {
    background-color: rgba(211,23,69,.75);
}
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    margin-top: 5px;
}
nav.main_menu>ul>li>a {
    padding: 0 25px;
}
